WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Postie] Postie does not work anymore after server update

[Resolved] [Plugin: Postie] Postie does not work anymore after server update

  • Hello,

    I have used Postie since some month and now I recognize that after a server update from my provider Postie does not work. It does not import my mails and so on.

    A manual check brings me the following errors:

    Checking for mail manually
    Warning: require_once() [function.require-once]: open_basedir restriction in effect. File(/usr/share/php/PEAR.php) is not within the allowed path(s): (/var/www/vhosts/mydomain/httpdocs:/tmp) in /var/www/vhosts/mydomain/httpdocs/wp-content/plugins/postie/mimedecode.php on line 65
    
    Warning: require_once(/usr/share/php/PEAR.php) [function.require-once]: failed to open stream: Operation not permitted in /var/www/vhosts/mydomain/httpdocs/wp-content/plugins/postie/mimedecode.php on line 65
    
    Fatal error: require_once() [function.require]: Failed opening required 'PEAR.php' (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/vhosts/mydomain/httpdocs/wp-content/plugins/postie/mimedecode.php on line 65

    Can somebody tell me what cold be wrong or what I need to check?

    http://wordpress.org/extend/plugins/postie/

Viewing 1 replies (of 1 total)
  • I have been having all kinds of problems with Postie recently too. Very frustrating and disappointed because it DID work exactly as I needed it to until very recently. Unfortunately I don’t know enough about ‘tweaking’ to be able to figure out what’s wrong or have any clue as to how to fix it. I really hope someone else can get it functional again!!!

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Postie] Postie does not work anymore after server update’ is closed to new replies.